
a,
a:link { color: #6B4364; text-decoration: underline; }
a:active { color: #000; }
a:visited { color: #333;}
/* note that A:HOVER isn't supported by all browsers so not needed here check main.css */
a img, a:link img  { border: none; }

ul, li { list-style: square; }
body, td {  font: normal normal 14px/1.5em Georgia, Garamond, "Times New Roman", Times,  serif; background-color: #fff; color: #333; }
/* Typography resizable values for IE */
* html body { font-size: 90%; }
div { margin: 0; padding: 0; }
h1 { color: #6B4364; }

#main h1 { color: #906689; font-size: 1.6em; background-color: #EEEEDD; margin: 0 0 25px 0; padding: 5px; font-weight: normal; }


h2, h3, sub { color: #7BB503; }
p { color: #333; padding: 0 0 1.2em; }
strong { font-weight: bold; color: #6B4364; text-transform: none; }
sub { color: #6B4364; }

.msg{font-size:0.9em;display:block;margin:1em 0;width:60%;}
.terms{font-size:0.9em;width:80%;}


